{% if showIf|default(false) == true %}
    <div class="layout__item u-1-of-3 u-1-of-4-desk u-1-of-4-lap u-1-of-1-palm weight--bold">
        {{ propertyName|default|trans }}:
    </div>

    <ul class="o-list o-list--csv o-tooltip o-hellip--nowrap layout__item u-2-of-3 u-3-of-4-desk u-3-of-4-lap u-1-of-1-palm u-pl-palm">
        <div class="o-tooltip__content">
            <ul class="o-list o-list--csv">
                {% block tooltip %}{% endblock tooltip %}
            </ul>
        </div>
        {% block visibleContent %}{% endblock visibleContent %}
    </ul>
{% endif %}
